Subject: YES!!! Sucess!!

From: Ian Molton <[email-masked]>
Date: Sun, 21 Jun 1998 07:49:56 +0100

Hm. hope the Subject for this doesnt end up with people binning it... That
wouldnt do!

I'd just like to say a BIG thankyou to all those here for helping me with
the compiler probs. All the bits of advice / tips I've garnered have at
last led to a working installation of Linux and GCC.

Thankyou all!

note: Kira - if you're on the list, thanks also. if not, I'll see you on
IRC.

Bye (happy again!)

-- 
-Ian aka Lennier
Acorn Computers, the best in the world
http://www.users.zetnet.co.uk/hawk/
BaBe - Womens human rights organisation in Croatia
http://www.users.zetnet.co.uk/hawk/babe/

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]